"Clearing Items Message" {
    arguments {
        count {
            optional=false
        }
    }
    content {
        color=red
        extra=[
            {
                text="[ClearLag] "
            },
            {
                color=white
                text="{count}"
            },
            {
                text=" items have been cleared."
            }
        ]
        text=""
    }
    options {
        closeArg="}"
        openArg="{"
    }
}
"Message Color"="LIGHT_PURPLE"
Prefix {
    color="dark_purple"
    extra=[
        {
            text="[ClearLag] "
        }
    ]
    text=""
}
"Seconds Color"=WHITE
"Warning Message" {
    arguments {
        seconds {
            optional=false
        }
    }
    content {
        color=red
        extra=[
            {
                text="Ground items will be cleared in "
            },
            {
                color=white
                text="{seconds}"
            },
            {
                text=" seconds."
            }
        ]
        text=""
    }
    options {
        closeArg="}"
        openArg="{"
    }
}
WarningColor=RED
